Skip to content

Para API Reference

The Para REST API is accessible only if enabled with para.api_enabled = true. Authentication uses AWS v4 signatures, or a Bearer access token (API key) generated with Para CLI.

Limiting which fields are returned by the API

Section titled “Limiting which fields are returned by the API”

Field limiting is supported on all requests by using the query parameter select=xxx,yyy. This parameter takes a comma separated list of fields to include. For example:

GET /myobjects?select=id,name,my_field1,my_field2